Bug 526295 - RFE: [fix available] Planner should automatically put you in the 'edit name' field when you insert a task
Summary: RFE: [fix available] Planner should automatically put you in the 'edit name' ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: planner
Version: 5.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Caolan McNamara
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 17:11 UTC by Suzanne Hillman
Modified: 2009-12-21 10:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-21 10:18:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 138186 None None None Never
GNOME Bugzilla 596966 None None None Never

Description Suzanne Hillman 2009-09-29 17:11:54 UTC
Description of problem:
When you insert a task, you will want to name it. Please automatically put the user in the edit name field when a task has been inserted; it's currently horrible for ergonomics to have to select the name field in order to give it a name every single time.

Version-Release number of selected component (if applicable):
0.14.1-4.el5

How reproducible:
Always

Steps to Reproduce:
1. Insert a task.
  
Actual results:
Fail to already be in the edit name field.

Expected results:
Be in the edit name field.

Additional info:

Comment 1 Caolan McNamara 2009-10-01 09:27:35 UTC
I've logged a patch at https://bugzilla.gnome.org/show_bug.cgi?id=596966 to implement this. If acceptable to them I can place this in the next RHEL/Fedora planner release.

Comment 2 Caolan McNamara 2009-11-17 10:32:44 UTC
No response upstream, but checked into F-13 planner as >= 0.14.4-3.1

Comment 3 Fedora Update System 2009-11-17 11:04:28 UTC
planner-0.14.4-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/planner-0.14.4-4.fc12

Comment 4 Fedora Update System 2009-11-23 12:27:45 UTC
planner-0.14.4-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/planner-0.14.4-5.fc12

Comment 5 Fedora Update System 2009-11-25 15:16:55 UTC
planner-0.14.4-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 RHEL Product and Program Management 2009-12-21 10:18:10 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.